Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 13:11:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Ummarah                    Hi           04:50 PM, 06th Feb                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            04:50 PM, 06th Feb                   MAX UAE whatsapp bot                    Hello Ummarah , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:50 PM, 06th Feb                     Ummarah                    1           04:50 PM, 06th Feb                   MAX UAE whatsapp bot                   Please enter your order number to continue.           04:50 PM, 06th Feb                     Ummarah                    2           04:51 PM, 06th Feb                   MAX UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           04:51 PM, 06th Feb                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            04:51 PM, 06th Feb                     Ummarah                    9413309956           04:51 PM, 06th Feb                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            04:51 PM, 06th Feb                     Ummarah                    1           04:52 PM, 06th Feb                   MAX UAE whatsapp bot                   Please enter your order number to continue.           04:52 PM, 06th Feb                     Ummarah                    9413309956           04:52 PM, 06th Feb                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC020523000530    You can also easily track your order from My Account > Order History.             04:52 PM, 06th Feb                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:52 PM, 06th Feb                     Ummarah                    2           04:52 PM, 06th Feb                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:52 PM, 06th Feb                     Ummarah                    I           04:52 PM, 06th Feb                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:52 PM, 06th Feb                     Ummarah                    1           04:52 PM, 06th Feb                   MAX UAE whatsapp bot                   Please enter your email address           04:52 PM, 06th Feb                     Ummarah                    [email-masked]           04:52 PM, 06th Feb                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:52 PM, 06th Feb                     Ummarah                    On           04:53 PM, 06th Feb                   Abdulqader                    Hi Ummarah, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           04:54 PM, 06th Feb                     Ummarah                    Hello kader           04:54 PM, 06th Feb                     Ummarah                    My order suppose to be come yeastrday but I didn’t receive any call and get the message I am unable to receive the order           04:55 PM, 06th Feb                     Ummarah                    Pathetic service           04:55 PM, 06th Feb                     Ummarah                    And now up till I haven’t received my order           04:55 PM, 06th Feb                     Ummarah                    And one order I need to returned because of some size issuse still return pending           04:56 PM, 06th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:59 PM, 06th Feb                     Ummarah                    Ok           05:01 PM, 06th Feb                   Abdulqader                   Is this contact number correct +971589545794?             05:01 PM, 06th Feb                     Ummarah                    Yessss           05:01 PM, 06th Feb                     Ummarah                    Simply tell me when I will get my order and the return one also           05:01 PM, 06th Feb                   Abdulqader                    Please accept our sincere apologies for this unexpected delay.           05:05 PM, 06th Feb                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            05:06 PM, 06th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:08 PM, 06th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:10 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5675014